Rejoignez les milliers de clients à travers le monde qui nous font confiance
et profitez de nos années d'expériences dans la location de serveurs minecraft, starmade, counter-strike,..

Utilisateur [Aide]Log Severe

Par Thedestr0ye, le 28-03-2012 à 21:52

Bonjour j'ai des probléme sur le log de mon serveur avec certain plugin dont CookieMonster:
Voilà le log:

Utilisateur Par Thedestr0ye, le 28-03-2012 à 21:53

2012-03-28 21:41:16 [SEVERE] [CookieMonster] error loading configuration org.bukkit.configuration.InvalidConfigurationException: unacceptable character '?' (0xFFFD) special characters are not allowed in "", position 0 at org.bukkit.configuration.file.YamlConfiguration.loadFromString(YamlConfiguration.java:55) at org.bukkit.configuration.file.FileConfiguration.load(FileConfiguration.java:143) at org.bukkit.configuration.file.FileConfiguration.load(FileConfiguration.java:109) at com.pi.coelho.CookieMonster.CMConfig.load(CMConfig.java:112) at com.pi.coelho.CookieMonster.CookieMonster.onEnable(CookieMonster.java:69) at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:215) at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:336) at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:381) at org.bukkit.craftbukkit.CraftServer.loadPlugin(CraftServer.java:250) at org.bukkit.craftbukkit.CraftServer.enablePlugins(CraftServer.java:232) at net.minecraft.server.MinecraftServer.t(MinecraftServer.java:374) at net.minecraft.server.MinecraftServer.a(MinecraftServer.java:361) at net.minecraft.server.MinecraftServer.init(MinecraftServer.java:187) at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:425) at net.minecraft.server.ThreadServerApplication.run(SourceFile:490) Caused by: unacceptable character '?' (0xFFFD) special characters are not allowed in "", position 0 at org.yaml.snakeyaml.reader.StreamReader.checkPrintable(StreamReader.java:70) at org.yaml.snakeyaml.reader.StreamReader.(StreamReader.java:50) at org.yaml.snakeyaml.Yaml.load(Yaml.java:399) at org.bukkit.configuration.file.YamlConfiguration.loadFromString(YamlConfiguration.java:53) ... 14 more 2012-03-28 21:41:16 [INFO] [CookieMonster] Disabling CookieMonster v1.7.2.1 2012-03-28 21:41:16 [SEVERE] [CookieMonster] Failed to retrieve configuration from directory. 2012-03-28 21:41:16 [SEVERE] [CookieMonster] Please back up your current settings and let CookieMonster recreate it. 2012-03-28 21:41:16 [INFO] [TreeAssist] Enabling TreeAssist v3.9 2012-03-28 21:41:16 [INFO] [WorldGuard] Enabling WorldGuard v5.5.1 2012-03-28 21:41:16 [INFO] [WorldGuard] (world) TNT ignition is PERMITTED. 2012-03-28 21:41:16 [INFO] [WorldGuard] (world) Lighters are PERMITTED. 2012-03-28 21:41:16 [INFO] [WorldGuard] (world) Lava fire is blocked. 2012-03-28 21:41:16 [INFO] [WorldGuard] (world) All fire spread is disabled. 2012-03-28 21:41:16 [INFO] [WorldGuard] Loaded configuration for world 'world" 2012-03-28 21:41:16 [INFO] [WorldGuard] (world_nether) TNT ignition is PERMITTED. 2012-03-28 21:41:16 [INFO] [WorldGuard] (world_nether) Lighters are PERMITTED. 2012-03-28 21:41:16 [INFO] [WorldGuard] (world_nether) Lava fire is blocked. 2012-03-28 21:41:16 [INFO] [WorldGuard] (world_nether) All fire spread is disabled. 2012-03-28 21:41:16 [INFO] [WorldGuard] Loaded configuration for world 'world_nether" 2012-03-28 21:41:16 [INFO] [WorldGuard] (world_the_end) TNT ignition is PERMITTED. 2012-03-28 21:41:16 [INFO] [WorldGuard] (world_the_end) Lighters are PERMITTED. 2012-03-28 21:41:16 [INFO] [WorldGuard] (world_the_end) Lava fire is blocked. 2012-03-28 21:41:16 [INFO] [WorldGuard] (world_the_end) All fire spread is disabled. 2012-03-28 21:41:16 [INFO] [WorldGuard] Loaded configuration for world 'world_the_end" 2012-03-28 21:41:16 [INFO] [WorldGuard] 44 regions loaded for 'world' 2012-03-28 21:41:16 [INFO] [WorldGuard] 1 regions loaded for 'world_nether' 2012-03-28 21:41:16 [INFO] [WorldGuard] 1 regions loaded for 'world_the_end' 2012-03-28 21:41:16 [INFO] [NarrowtuxLib] Enabling NarrowtuxLib v1.3.0 2012-03-28 21:41:16 [INFO] Version: 130 2012-03-28 21:41:16 [SEVERE] Error occurred while enabling NarrowtuxLib v1.3.0 (Is it up to date?) java.lang.NoSuchMethodError: org.bukkit.plugin.PluginDescriptionFile.getAuthors()Ljava/util/ArrayList; at com.narrowtux.narrowtuxlib.NarrowtuxLib.sendDescription(NarrowtuxLib.java:132) at com.narrowtux.narrowtuxlib.NarrowtuxLib.onEnable(NarrowtuxLib.java:100) at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:215) at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:336) at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:381) at org.bukkit.craftbukkit.CraftServer.loadPlugin(CraftServer.java:250) at org.bukkit.craftbukkit.CraftServer.enablePlugins(CraftServer.java:232) at net.minecraft.server.MinecraftServer.t(MinecraftServer.java:374) at net.minecraft.server.MinecraftServer.a(MinecraftServer.java:361) at net.minecraft.server.MinecraftServer.init(MinecraftServer.java:187) at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:425) at net.minecraft.server.ThreadServerApplication.run(SourceFile:490) 2012-03-28 21:41:16 [INFO] [NarrowtuxLib] Payment method found (iConomy version: 6) 2012-03-28 21:41:16 [INFO] [AutoAnnouncer] Enabling AutoAnnouncer v1.7-03.23 2012-03-28 21:41:16 [SEVERE] Error occurred while enabling AutoAnnouncer v1.7-03.23 (Is it up to date?) java.lang.NoClassDefFoundError: net/milkbowl/vault/permission/Permission at com.sectorgamer.sharkiller.AutoAnnouncer.AnnouncerPerm.enablePermissions(AnnouncerPerm.java:18) at com.sectorgamer.sharkiller.AutoAnnouncer.Announcer.onEnable(Announcer.java:45) at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:215) at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:336) at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:381) at org.bukkit.craftbukkit.CraftServer.loadPlugin(CraftServer.java:250) at org.bukkit.craftbukkit.CraftServer.enablePlugins(CraftServer.java:232) at net.minecraft.server.MinecraftServer.t(MinecraftServer.java:374) at net.minecraft.server.MinecraftServer.a(MinecraftServer.java:361) at net.minecraft.server.MinecraftServer.init(MinecraftServer.java:187) at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:425) at net.minecraft.server.ThreadServerApplication.run(SourceFile:490) Caused by: java.lang.ClassNotFoundException: net.milkbowl.vault.permission.Permission at java.net.URLClassLoader$1.run(URLClassLoader.java:217) at java.security.AccessController.doPrivileged(Native Method) at java.net.URLClassLoader.findClass(URLClassLoader.java:205) at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:41) at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:29) at java.lang.ClassLoader.loadClass(ClassLoader.java:321) at java.lang.ClassLoader.loadClass(ClassLoader.java:266) at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:334) ... 12 more 2012-03-28 21:41:16 [INFO] [Essentials] Enabling Essentials v2.8.4 2012-03-28 21:41:16 [INFO] Bukkit version format changed. Version not checked. 2012-03-28 21:41:16 [INFO] git-Bukkit-1.2.3-R0.2-96-ge16ae9a-b2124jnks (MC: 1.2.4) 2012-03-28 21:41:16 [INFO] 1.2.4-R0.1-SNAPSHOT 2012-03-28 21:41:16 [INFO] Essentials: Using PermissionsEx based permissions. 2012-03-28 21:41:16 [INFO] [Essentials] Payment method found (iConomy version: 6) 2012-03-28 21:41:16 [INFO] [ChatManager] Enabling ChatManager v1.19 2012-03-28 21:41:16 [INFO] [ChatManager] ChatManager disabled. Check config.yml! 2012-03-28 21:41:16 [INFO] [ChatManager] Disabling ChatManager v1.19 2012-03-28 21:41:16 [INFO] [ChatManager] ChatManager disabled! 2012-03-28 21:41:16 [INFO] [EssentialsSpawn] Enabling EssentialsSpawn v2.8.4 2012-03-28 21:41:16 [INFO] [Showcase] Enabling Showcase v0.8.1.32 2012-03-28 21:41:16 [SEVERE] Exception in thread "Thread-16" 2012-03-28 21:41:16 [SEVERE] java.lang.NoSuchMethodError: org.bukkit.plugin.PluginDescriptionFile.getAuthors()Ljava/util/ArrayList; 2012-03-28 21:41:16 [SEVERE] at com.narrowtux.showcase.Metrics.postPlugin(Metrics.java:217) 2012-03-28 21:41:16 [SEVERE] at com.narrowtux.showcase.Metrics.access$100(Metrics.java:55) 2012-03-28 21:41:16 [SEVERE] at com.narrowtux.showcase.Metrics$1.run(Metrics.java:191) 2012-03-28 21:41:16 [SEVERE] at org.bukkit.craftbukkit.scheduler.CraftWorker.run(CraftWorker.java:34) 2012-03-28 21:41:16 [SEVERE] at java.lang.Thread.run(Thread.java:636) 2012-03-28 21:41:16 [SEVERE] Plugin Showcase is attempting to register event com/narrowtux/dropchest/api/DropChestSuckEvent, which does not exist. Ignoring events registered in class com.narrowtux.showcase.event.DropChestListener 2012-03-28 21:41:16 [INFO] [Showcase] Registered type [basic] (102 items loaded) 2012-03-28 21:41:16 [INFO] [Showcase] Registered type [finite] (0 items loaded) 2012-03-28 21:41:16 [INFO] [Showcase] Registered type [infinite] (0 items loaded) 2012-03-28 21:41:16 [INFO] [Showcase] Registered type [exchange] (0 items loaded) 2012-03-28 21:41:16 [INFO] [Showcase] Registered type [tutorial] (0 items loaded) 2012-03-28 21:41:16 [WARNING] Permissions not found! All Operations are allowed! 2012-03-28 21:41:16 [INFO] [Showcase] version 0.8.1.32 has been enabled. 2012-03-28 21:41:16 [INFO] [ChestShop] Enabling ChestShop v3.39 2012-03-28 21:41:16 [SEVERE] Cannot load plugins/ChestShop/local.yml org.bukkit.configuration.InvalidConfigurationException: unacceptable character '?' (0xFFFD) special characters are not allowed in "", position 1369 at org.bukkit.configuration.file.YamlConfiguration.loadFromString(YamlConfiguration.java:55) at org.bukkit.configuration.file.FileConfiguration.load(FileConfiguration.java:143) at org.bukkit.configuration.file.FileConfiguration.load(FileConfiguration.java:109) at org.bukkit.configuration.file.YamlConfiguration.loadConfiguration(YamlConfiguration.java:177) at com.Acrobot.ChestShop.Config.ConfigObject.(ConfigObject.java:19) at com.Acrobot.ChestShop.ChestShop.onEnable(ChestShop.java:49) at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:215) at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:336) at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:381) at org.bukkit.craftbukkit.CraftServer.loadPlugin(CraftServer.java:250) at org.bukkit.craftbukkit.CraftServer.enablePlugins(CraftServer.java:232) at net.minecraft.server.MinecraftServer.t(MinecraftServer.java:374) at net.minecraft.server.MinecraftServer.a(MinecraftServer.java:361) at net.minecraft.server.MinecraftServer.init(MinecraftServer.java:187) at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:425) at net.minecraft.server.ThreadServerApplication.run(SourceFile:490) Caused by: unacceptable character '?' (0xFFFD) special characters are not allowed in "", position 1369 at org.yaml.snakeyaml.reader.StreamReader.checkPrintable(StreamReader.java:70) at org.yaml.snakeyaml.reader.StreamReader.(StreamReader.java:50) at org.yaml.snakeyaml.Yaml.load(Yaml.java:399) at org.bukkit.configuration.file.YamlConfiguration.loadFromString(YamlConfiguration.java:53) ... 15 more 2012-03-28 21:41:16 [SEVERE] org.bukkit.configuration.InvalidConfigurationException: unacceptable character '?' (0xFFFD) special characters are not allowed in "", position 1369 2012-03-28 21:41:16 [SEVERE] at org.bukkit.configuration.file.YamlConfiguration.loadFromString(YamlConfiguration.java:55) 2012-03-28 21:41:16 [SEVERE] at org.bukkit.configuration.file.FileConfiguration.load(FileConfiguration.java:143) 2012-03-28 21:41:16 [SEVERE] at org.bukkit.configuration.file.FileConfiguration.load(FileConfiguration.java:109) 2012-03-28 21:41:16 [SEVERE] at com.Acrobot.ChestShop.Config.ConfigObject.load(ConfigObject.java:70) 2012-03-28 21:41:16 [SEVERE] at com.Acrobot.ChestShop.Config.ConfigObject.(ConfigObject.java:28) 2012-03-28 21:41:16 [SEVERE] at com.Acrobot.ChestShop.ChestShop.onEnable(ChestShop.java:49) 2012-03-28 21:41:16 [SEVERE] at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:215) 2012-03-28 21:41:16 [SEVERE] at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:336) 2012-03-28 21:41:16 [SEVERE] at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:381) 2012-03-28 21:41:16 [SEVERE] at org.bukkit.craftbukkit.CraftServer.loadPlugin(CraftServer.java:250) 2012-03-28 21:41:16 [SEVERE] at org.bukkit.craftbukkit.CraftServer.enablePlugins(CraftServer.java:232) 2012-03-28 21:41:16 [SEVERE] at net.minecraft.server.MinecraftServer.t(MinecraftServer.java:374) 2012-03-28 21:41:16 [SEVERE] at net.minecraft.server.MinecraftServer.a(MinecraftServer.java:361) 2012-03-28 21:41:16 [SEVERE] at net.minecraft.server.MinecraftServer.init(MinecraftServer.java:187) 2012-03-28 21:41:16 [SEVERE] at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:425) 2012-03-28 21:41:16 [SEVERE] at net.minecraft.server.ThreadServerApplication.run(SourceFile:490) 2012-03-28 21:41:16 [SEVERE] Caused by: unacceptable character '?' (0xFFFD) special characters are not allowed in "", position 1369 2012-03-28 21:41:16 [SEVERE] at org.yaml.snakeyaml.reader.StreamReader.checkPrintable(StreamReader.java:70) 2012-03-28 21:41:16 [SEVERE] at org.yaml.snakeyaml.reader.StreamReader.(StreamReader.java:50) 2012-03-28 21:41:16 [SEVERE] at org.yaml.snakeyaml.Yaml.load(Yaml.java:399) 2012-03-28 21:41:16 [SEVERE] at org.bukkit.configuration.file.YamlConfiguration.loadFromString(YamlConfiguration.java:53) 2012-03-28 21:41:16 [SEVERE] ... 15 more 2012-03-28 21:41:16 [INFO] [ChestShop] Lockette version 1.6 loaded. 2012-03-28 21:41:16 [INFO] [ChestShop] WorldGuard version 5.5.1 loaded. 2012-03-28 21:41:16 [INFO] [ChestShop] iConomy version 6 loaded. 2012-03-28 21:41:16 [SEVERE] [ChestShop] WARNING! Your spawn-radius in bukkit.yml isn't set to 0! You won't be able to sell to shops built near spawn! 2012-03-28 21:41:16 [INFO] [EssentialsChat] Enabling EssentialsChat v2.8.4 2012-03-28 21:41:16 [INFO] [Modifyworld] Enabling Modifyworld v1.19 2012-03-28 21:41:16 [INFO] [Modifyworld] Modifyworld enabled! 2012-03-28 21:41:16 [INFO] Server permissions file permissions.yml is empty, ignoring it 2012-03-28 21:41:17 [INFO] Done (2.093s)! For help, type "help" or "?" 2012-03-28 21:43:28 [INFO] /88.190.25.53:57952 lost connection 2012-03-28 21:43:58 [INFO] /88.190.25.53:58005 lost connection

Utilisateur Par Trecool, le 28-03-2012 à 22:07

Bonsoir,

Met à jours tes plugins et supprime ceux qui ne serve à rien

Ciao

Utilisateur Par Thedestr0ye, le 28-03-2012 à 22:47

j'ai mis a jour et supprimer ceux qui me servent a rien est c pareille

Utilisateur Par Trecool, le 28-03-2012 à 23:18

Ok,

Quel est la liste de tes plugins et aussi quelle est ta version serveur?

Ciao

Utilisateur Par Thedestr0ye, le 28-03-2012 à 23:23

Ma version de bukkit est la #2124 1.2.4
Et mes plugin sont:
-AutoAnouncer
-XpBank
-ChstShop
-Iconomy
-CookieMonster
-Essentials
-Essentials spawn
-Essentials chat
-Permissionsex
-Parachute
-PtWeaks
-WorldEdit
-WorldGuard
-Shwocase
-HeroicDeath
-Lockette
-TreeAssist
Voilà

Cordialement

Thedestr0ye

Utilisateur Par IppoSan, le 29-03-2012 à 01:41

Alors déjà, je peux te conseiller tout de suite d'enlever

- ShowCase, car j'ai eu des soucis sur mon serveur Tuxicraft (et Snk peut en témoigner ^^)

on le voit sur ton post :
com.narrowtux.showcase.Metrics.access$100(Metrics.java:55) 2012-03-28 21:41:16 [SEVERE] at com.narrowtux.showcase.Metrics$1.run(Metrics.java:191) 2012-03-28 21:41:16 [SEVERE] at ...

Il est bugé à la création d'un .yml du plugin Essentials.

- AutoAnouncer n'est peut-être pas à jour

Error occurred while enabling AutoAnnouncer v1.7-03.23 (Is it up to date?)


- CookieMonster rentre en conflit, est mal configuré, ou n'est pas à jour

[SEVERE] [CookieMonster] error loading configuration org.bukkit.configuration.InvalidConfigurationException: unacceptable character '?'

Utilisateur Par Trecool, le 29-03-2012 à 02:02

Re Bonsoir,

1.2.4.. Comment dire..

- C'est une version non recommandée, même pas en beta test.. C'est Normal que ca bug

- Les plugins ne sont pas à jour POUR la 1.2.4.. C'est normal que ca bug

Un plugin peut être à jour pour la derniere version stable de bukkit mais pas pour une version en dev.

Je te suggere de repasser sur une version antérieur pendant que Bukkit grouille ses fesses

Ciao

Utilisateur Par Thedestr0ye, le 29-03-2012 à 07:28

Ok

Merci pour vous reponse je vais tout de suite essayer sa.

Cordialement

Thedestr0ye

Utilisateur Par MrBigDah, le 29-03-2012 à 09:37

La version de bukkit est à jour en 1.2.4,en version recommandé.
Malheureusement pour les plugins,ba je ne sais pas,faut attendre toujours.

Cordialement.

Staff mTxServ Par Snk, le 29-03-2012 à 10:30

La 1.2.4 est intégrée au panel, pour ceux qui veulent la mettre -> "Mettre à jour" :)

Utilisateur Par MrBigDah, le 29-03-2012 à 10:32

Est-ce grave si je l'ai fait manuellement? ^^'

Staff mTxServ Par Snk, le 29-03-2012 à 10:44

Non, cela revient au même :)

Utilisateur Par Trecool, le 29-03-2012 à 12:25

je plussois.

Gardez tout de même une Attention sur les plugins. Il faut qu'il soit à jour pour cette version 1.2.4.

Ciao

Utilisateur Par Thedestr0ye, le 29-03-2012 à 18:33

Voilà j'ai corriger toute les erreurs sauf qu'une erreur est maintenant sur Iconomy a propos de la base mysql voilà: ^^

2012-03-29 18:30:14 [SEVERE] Cannot load plugins/iConomy/Config.yml
org.bukkit.configuration.InvalidConfigurationException: while parsing a block mapping
in "<string>", line 120, column 5:
Type: 'MySQL'
^
expected <block end>, but found BlockMappingStart
in "<string>", line 189, column 7:
All: false

Veuillez vous identifier pour poster un message